lib64qtelegram-devel-1.0.0-20150128.1pclos2015.x86_64.rpm


Advertisement

Description

lib64qtelegram-devel - Development files for libqtelegram

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qtelegram-devel
Package version 1.0.0
Package release 20150128.1pclos2015
Package architecture x86_64
Package type rpm
Installed size 271.40 KB
Download size 271.40 KB
Official Mirror ftp.nluug.nl
Development files for libqtelegram.

Alternatives

Package Version Architecture Repository
lib64qtelegram-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5Network(64bit)) -
devel(libcrypto(64bit)) -
devel(libgcc_s(64bit)) -
devel(libm(64bit)) -
devel(libssl(64bit)) -
devel(libstdc++(64bit)) -
devel(libz(64bit)) -
lib64qtelegram1 = 1.0.0-20150128.1pclos2015
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libqtelegram(64bit)) -
lib64qtelegram-devel = 1.0.0-20150128.1pclos2015
lib64qtelegram-devel(x86-64) = 1.0.0-20150128.1pclos2015
pkgconfig(qtelegram) = 1.0.0

Download

Type URL
Binary Package lib64qtelegram-devel-1.0.0-20150128.1pclos2015.x86_64.rpm
Source Package libqtelegram-1.0.0-20150128.1pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64qtelegram-devel rpm package:
    # apt-get install lib64qtelegram-devel

See Also

Package Description
lib64qtelegram1-1.0.0-20150128.1pclos2015.x86_64.rpm This is a Qt asynchronous library to be used as Telegram client
lib64qtgui4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qthelp4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtkeychain0-0.5-1pclos2016.x86_64.rpm Platform-independent Qt API for storing passwords securely
lib64qtmultimedia4-4.8.7-3pclos2016.x86_64.rpm Qt4 Multimedia Lib
lib64qtnetwork4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtopengl4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtscript4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtscripttools4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtsingleapplication-devel-2.6.1-2pclos2016.x86_64.rpm Development files for qtsingleapplication
lib64qtsingleapplication-qt5-devel-2.6.1-2pclos2016.x86_64.rpm Development files for qtsingleapplication-qt5
lib64qtsingleapplication-qt5_1-2.6.1-2pclos2016.x86_64.rpm Qt5 library to start applications only once per user
lib64qtsingleapplication1-2.6.1-2pclos2016.x86_64.rpm Qt library to start applications only once per user
lib64qtsql4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtsvg4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
Advertisement
Advertisement